## rust-tinystr 0.3.2

=== debian/changelog ===
rust-tinystr (0.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package tinystr 0.3.2 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:21:51 +0200

rust-tinystr (0.3.2-1) unstable; urgency=medium

  * Package tinystr 0.3.2 from crates.io using debcargo 2.4.2

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 17 Feb 2020 11:32:12 +0100
