=== debian/control ===
Source: rust-tinystr
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tinystr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tinystr

Package: librust-tinystr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tinystr+default-dev (= ${binary:Version}),
 librust-tinystr-0-dev (= ${binary:Version}),
 librust-tinystr-0+default-dev (= ${binary:Version}),
 librust-tinystr-0.3-dev (= ${binary:Version}),
 librust-tinystr-0.3+default-dev (= ${binary:Version}),
 librust-tinystr-0.3.2-dev (= ${binary:Version}),
 librust-tinystr-0.3.2+default-dev (= ${binary:Version})
Description: Small ASCII-only bounded length string representation - Rust source code
 This package contains the source for the Rust tinystr crate, packaged by
 debcargo for use with cargo and dh-cargo.
