=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.3.2 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.3.2 --all-targets --no-default-features
Features: test-name=librust-tinystr-dev
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
