## rust-tinystr 0.8.2

=== debian/changelog ===
rust-tinystr (0.8.2-1) unstable; urgency=medium

  * Package tinystr 0.8.2 from crates.io using debcargo 2.7.11 (Closes: #1125902)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 18 Feb 2026 19:04:46 +0100
