=== debian/control ===
Source: rust-tinystr
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-displaydoc-0.2-dev (>= 0.2.3-~~) <!nocheck>,
 librust-serde-core-1+alloc-dev (>= 1.0.220-~~) <!nocheck>,
 librust-zerovec-0.11+alloc-dev (>= 0.11.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tinystr]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tinystr
Homepage: https://github.com/unicode-org/icu4x
X-Cargo-Crate: tinystr

Package: librust-tinystr-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-databake-0.2-dev,
 librust-displaydoc-0.2-dev (>= 0.2.3-~~),
 librust-serde-core-1+alloc-dev (>= 1.0.220-~~),
 librust-serde-core-1-dev (>= 1.0.220-~~),
 librust-zerovec-0.11+alloc-dev (>= 0.11.3-~~),
 librust-zerovec-0.11-dev (>= 0.11.3-~~)
Provides:
 librust-tinystr+alloc-dev (= ${binary:Version}),
 librust-tinystr+databake-dev (= ${binary:Version}),
 librust-tinystr+default-dev (= ${binary:Version}),
 librust-tinystr+serde-dev (= ${binary:Version}),
 librust-tinystr+std-dev (= ${binary:Version}),
 librust-tinystr+zerovec-dev (= ${binary:Version}),
 librust-tinystr-0-dev (= ${binary:Version}),
 librust-tinystr-0+alloc-dev (= ${binary:Version}),
 librust-tinystr-0+databake-dev (= ${binary:Version}),
 librust-tinystr-0+default-dev (= ${binary:Version}),
 librust-tinystr-0+serde-dev (= ${binary:Version}),
 librust-tinystr-0+std-dev (= ${binary:Version}),
 librust-tinystr-0+zerovec-dev (= ${binary:Version}),
 librust-tinystr-0.8-dev (= ${binary:Version}),
 librust-tinystr-0.8+alloc-dev (= ${binary:Version}),
 librust-tinystr-0.8+databake-dev (= ${binary:Version}),
 librust-tinystr-0.8+default-dev (= ${binary:Version}),
 librust-tinystr-0.8+serde-dev (= ${binary:Version}),
 librust-tinystr-0.8+std-dev (= ${binary:Version}),
 librust-tinystr-0.8+zerovec-dev (= ${binary:Version}),
 librust-tinystr-0.8.2-dev (= ${binary:Version}),
 librust-tinystr-0.8.2+alloc-dev (= ${binary:Version}),
 librust-tinystr-0.8.2+databake-dev (= ${binary:Version}),
 librust-tinystr-0.8.2+default-dev (= ${binary:Version}),
 librust-tinystr-0.8.2+serde-dev (= ${binary:Version}),
 librust-tinystr-0.8.2+std-dev (= ${binary:Version}),
 librust-tinystr-0.8.2+zerovec-dev (= ${binary:Version})
Description: Small ASCII-only bounded length string representation - Rust source code
 Source code for Debianized Rust crate "tinystr"
