=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.8.2 --all-targets --all-features
Features: test-name=rust-tinystr:@
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-json-1+alloc-dev (>= 1.0.45-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.8.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-tinystr-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-json-1+alloc-dev (>= 1.0.45-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.8.2 --all-targets --no-default-features --features databake
Features: test-name=librust-tinystr-dev:databake
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-json-1+alloc-dev (>= 1.0.45-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.8.2 --all-targets
Features: test-name=librust-tinystr-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-json-1+alloc-dev (>= 1.0.45-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.8.2 --all-targets --no-default-features --features serde
Features: test-name=librust-tinystr-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.82), librust-bincode-1+default-dev (>= 1.3.1-~~), librust-criterion-0.5+default-dev, librust-postcard-1+use-std-dev (>= 1.0.3-~~), librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-serde-json-1+alloc-dev (>= 1.0.45-~~), librust-serde-json-1+default-dev (>= 1.0.45-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tinystr 0.8.2 --all-targets --no-default-features --features std
Features: test-name=librust-tinystr-dev:std
